RubyGems Navigation menu

yandex_direct_api 0.1.2

Yandex.Direct api wrapper

Gemfile
          gem 'yandex_direct_api', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install yandex_direct_api
  
  
  
  
  
  
  

Authors:

  • Eugeniy Belyaev

Owners:

Total downloads 524

For this version 524

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - September 25, 2013 (4 KB)

Runtime Dependencies: